View Single Post
Old 12-29-05, 11:50 AM   #1
lord_hammer
Registered User
 
Join Date: Dec 2005
Posts: 6
Question 1.0-8178_problems_with_X

HI

I'm running Kubuntu 5.10 with kernel 2.6.12-10-686-smp & X Window System Version 6.8.2.
Device "NVIDIA Corporation NV11GL [Quadro2 MXR/EX]

1.0-8178 installation compleated ok; but X will not start.
I get:
ERR: API mismatch: NVIDIA kernel module is version 1.0.7667 but this X module is version 1.0.8178.

Any suggestions ?
lord_hammer is offline   Reply With Quote